#### Définitions philosophiques et scientifiques

L’_Intelligence_ est un thème particulièrement important pour toutes les philosophies à travers les Âges, mais depuis l’Antiquité jusqu’à Darwin et _L’Origine des Espèces_[@darwin_origine_1870], l’Humain est la seule création Divine à en être doté. Il faudra donc attendre 1870 et une théorie scientifique pour que l’on admette finalement et définitivement que l’_Intelligence_ n’est pas une capacité spécifique à l’Homme et octroyée par une divinité.

Car même si Aristote (384-322 av. J.-C.) concédait déjà aux Animaux une _Intelligence pratique_ quatre siècles avant notre ère, il maintenait qu’ils n’étaient pas dotés du sens de la raison, et que l’Humain lui était supérieur, en cela qu’il est politique : il distingue le Bien du Mal, il a créé la _société_ dont sont censés être dénués les Animaux, et a abandonné ses instincts naturels[@aristote_histoire_1883]. En outre, la philosophie d’alors reste encore ancrée dans les mythes grecs, en particulier celui de Prométhée, Titan connu pour avoir dérobé le feu sacré de l’Olympe pour en faire don aux Hommes, ce qui leur confère la domination sur l’Animal qui n’en fait pas usage. Enfin, pour les philosophes antiques, l’ultime preuve de la supériorité de l’Homme sur l’Animal est que l’Humain est la seule espèce à avoir « domestiqué », adapté à son propre usage, d’autres espèces, tant Animales que Végétales (_via_ l’agriculture), et y compris la sienne (_via_ l’esclavage).

Pour René Descartes (1596-1650), dans son _Discours de la méthode_, presque deux mille ans plus tard, les Animaux ne sont toujours que des machines, des _automates_, soumis au _déterminisme_, et leurs actions ne sont que mécaniques, « _et ceci ne témoigne pas seulement que les bêtes ont moins de raison que les hommes, mais qu’elles n’en ont point du tout._ » [@descartes_cinquieme_1824]

Un point que déplorera Buffon (1707-1788) un siècle plus tard, mais qui se refusera pourtant à accorder à l’Animal certaines caractéristiques de l’_Intelligence_[@buffon_histoire_1804]:

> […] bien loin de tout ôter aux animaux, je leur accorde tout, à l’exception de la pensée et de la réflexion ; […] ils ont aussi la conscience de leur existence actuelle.

Diderot (1713-1784) dans son _Encyclopédie_ de 1766 ne se risque pas à donner une définition précise de l’_Intelligence_ autrement qu’en l’illustrant par des exemples[@le_breton_intelligence_1766]:

* On dit cet homme est doué d’une intelligence peu commune, lorsqu’il saisit avec facilité les choses les plus difficiles.

* Les rapports infinis qu’on observe dans l’harmonie générale des choses, annoncent une intelligence infinie.

* Milton nous peint l’Éternel descendant dans la nuit, accompagné d’une foule d’intelligences célestes.

* Un mauvais commentateur obscurcit quelquefois un passage, au lieu d’en donner l’intelligence.

* Un père de famille s’occupera particulièrement à entretenir la bonne intelligence entre ses enfants.

* Un grand politique se ménage dans toutes les cours des intelligences. Il en avait dans cette place, lorsqu’il forma le dessein de l’attaquer.

* Comment ne pas succomber, lorsque le cœur et l’esprit sont d’intelligence ?

* Sans intelligence, comment saisir les principes ?

* D’intelligence, on a fait intelligent, intelligible ; et l’on a distingué deux mondes, le monde réel et le monde intelligible, ou l’idée du monde réel.

Il faut dire que certains penseurs et scientifiques contemporains de Diderot commencent à exprimer la possibilité que l’Animal soit doté d’intelligence. C’est par exemple le cas de Julien Offray de La Mettrie (1709-1751), qui, dans son texte controversé _L’Homme-machine_[@mettrie_lhomme_1748], questionne :

> Pourquoi donc l’éducation des Singes serait-elle impossible ? Pourquoi ne pourrait-il enfin, à force de soins, imiter, à l’exemple des sourds, les mouvements nécessaires pour prononcer ?

Ce n’est qu’en 1967 qu’Allen et Beatrix Gardner ont concrétisé cette idée, avec le chimpanzé Washoe (1965-2007)[@noauthor_friends_nodate], qui fut le premier Animal non-humain à utiliser un langage humain (la langue des signes américaine). Washoe ouvrit alors la voie à d’autres études, étendues à d’autres espèces : Koko le gorille (1971-2018) étant probablement le plus connu[@contributeurs_wikipedia_koko_2020], mais aussi Kanzi le bonobo (né en 1980) du Zoo de San Diego[@savage-rumbaugh_kanzi_1994], qui sait par ailleurs peindre et allumer un feu. L’observation de ces Primates, et surtout de leur éventuelle descendance, sera d’un intérêt extrême dans les prochaines décennies.

Au-delà de _L’Origine des Espèces_, l’œuvre de Darwin comporte d’autres ouvrages ultérieurs, probablement moins connus du grand public mais tout aussi fondamentaux. Il publie en 1871 _La Filiation de l’homme et la sélection liée au sexe_[@delyfer_filiation_1999], où il pose les bases de la psychologie évolutionniste : les caractères physiques ne sont plus les seuls à être transmis génétiquement et à évoluer au fil des générations. Il me parait inconcevable qu’on ne finisse par observer et attester de ce phénomène chez les Animaux : je crois que si l’on poursuit bien nos recherches sur Kanzi, et qu’il finit par avoir une descendance, on observera l’usage régulier de la langue des signes chez les autres Primates, y compris en dehors du cadre de l’étude scientifique, et, éventuellement, leur usage autonome du feu et de la cuisson des aliments, point de départ de l’évolution de notre propre intelligence.

Darwin publie ensuite _L’Expression des émotions chez l’homme et les animaux_ un an plus tard[@darwin_expression_1874], où il relève le caractère universel des expressions faciales :

> les jeunes et les vieux d’un très grand nombre de races, que cela soit chez les animaux ou les humains, expriment le même état d’esprit avec les mêmes mouvements

Il a donc non seulement établi que les caractères intellectuels, autant que les caractères physiques, sont transmis génétiquement et évoluent avec le temps, mais aussi qu’ils étaient partagés avec d’autres espèces. On a fini par admettre que les Animaux puissent disposer de caractéristiques intellectuelles similaires à l’Homme.

Notez le sens, l’ordre, dans lequel cette proposition est écrite, car il est, selon moi, incorrect. Je crois au contraire que l’Homme dispose de _certaines_ caractéristiques intellectuelles de l’Animal, et qu’à travers le processus évolutif, certaines d’entre elles ont été modifiées pour aboutir à nos capacités actuelles. Je crois également que le _Dernier Ancêtre Commun Universel_, dont j’ai parlé auparavant dans _L’Humain, cette espèce primitive_[@dern_humain_2021], disposait déjà de caractéristiques intellectuelles dont toute espèce vivante dispose encore, mais qui se sont diversifiées chez chaque espèce selon le processus évolutif, processus qui se poursuit toujours, aussi bien chez l’Homme que chez n’importe quelle espèce appartenant au Règne du Vivant.

Les définitions philosophiques de l’_Intelligence_ souffrent donc presque toutes et presque depuis toujours des mêmes biais : elles sont anthropocentriques et influencées par les religions, et ce sera notamment le cas dans toute l’Europe pendant l’ensemble du Moyen Âge, et jusqu’au Siècle des Lumières. Elles sont donc majoritairement dépendantes de nos cultures humaines, et n’englobent pas toujours les autres espèces vivantes de façon objective et universelle. Les sciences prennent de plus en plus en compte l’_Intelligence Animale_, et attestent avec plus ou moins de bienveillance ou d’enthousiasme son existence, mais il reste encore beaucoup à observer et à documenter pour faire plier les derniers septiques.

C’est encore plus vrai quand on considère le Règne Végétal (désigné par le taxon _Plantae_), qu’on pense encore incapable de la moindre forme d’intelligence, de part l’absence de système nerveux et de neurones. Pourtant, malgré leur immobilisme apparent, trahissant – supposément – l’absence de possibilités de communication ou d’_entreprise_ (c’est-à-dire, la capacité d’entreprendre une action), les plantes et les arbres sont capables de bien plus que ce qu’on leur prête traditionnellement. Tout autant doués pour réagir à un évènement externe que pour s’adapter à leur environnement, voire le coloniser, ils sont aussi capables de communiquer, y compris avec d’autres espèces « Végétales » et même Animales. Aucun autre Règne que Végétal n’est actuellement capable de communiquer avec un autre Règne : cela doit bien mériter de figurer dans une définition de l’_Intelligence_…

Dans _L’Humain, cette espèce primitive_[@dern_humain_2021], j’aborde également l’éthologie, une discipline scientifique moderne, formellement établie depuis 1940 par Karl von Frisch, Konrad Lorenz et Nikolaas Tinbergen, qui trouve ses origines dans la philosophie aristotélicienne. L’étude du comportement des espèces animales (y compris l’humain) est primordiale pour notre propre évolution (et potentiellement, celle des autres espèces, on l’a vu avec l’apprentissage de la langue des signes aux autres Primates, qui pourront potentiellement s’en servir entre eux), et, bien qu’elle reste fortement limitée par un certain nombre de facteurs, en particulier le désintérêt manifeste du grand public et le manque de fonds, elle progresse. Pas aussi rapidement que je le souhaiterai et que nécessaire, et n’englobant pas l’étude des comportements des espèces non-Animales, mais elle progresse.

Pourtant, nous allons voir que même aujourd’hui, après plus de soixante ans d’études portant sur l’apprentissage de la langue des signes à d’autres Animaux, et après avoir prouvé les capacités de communication des Plantes, nos définitions de l’_Intelligence_ restent dramatiquement anthropocentriques.