#### Définitions actuelles

Les définitions modernes de l’_Intelligence_ suivantes sont proposées par le Wiktionnaire[@contributeurs_wictionnaire_intelligence_2021]. Je vais analyser ici chacune d’entre elles, en me reposant sur un concept universel d’_Intelligence_ que je détaillerai dans un prochain chapitre. Je ne critique pas la définition en elle-même, mais son incapacité à exprimer ce que je considère comme étant l’_Intelligence_ à un niveau plus général.

* Faculté de comprendre, de ne pas se méprendre sur le sens des mots, la nature des choses et la signification des faits.

Bien qu’ouvrant sur une capacité générale, abordable aux Animaux et aux Plantes (les Animaux peuvent faire preuve d’empathie, les Plantes peuvent réagir en cas d’agression, ce qui prouve leur capacité de « _comprendre la nature des choses et la signification des faits_ »), cette définition précise que l’_Intelligence_ est la capacité de « _ne pas se méprendre sur le sens des mots_ ». Ici, « _mots_ » reste vague: qu’est-ce qu’un « mot » ? Est-ce qu’un gazouillis ou un croassement de fréquence et de rythme spécifiques sont un mot pour un oiseau ou une grenouille ? Est-ce que l’émission d’une phéromone spécifique est un mot pour une plante ou une fourmi ?

Cette définition me semble trop dépendante de qu’on conceptualise généralement comme une spécificité de l’Homme pour être universelle.

* Activité volontaire et réfléchie de l’homme s’exerçant d’une façon normale en vue de la connaissance et s’opposant à l’instinct.

Cette définition est ouvertement anthropocentrique (« _de l’homme_ »). Elle nous pousse à croire que _instinct_ et _connaissance_ sont opposés, alors que l’instinct nait par l’acquisition de la connaissance (quelqu’un qui se brûle ne s’exposera plus _instinctivement_ à une source potentiellement ignée), et la connaissance nait de l’instinct (l’instinct pousse à certaines actions qui mènent à la découverte, et donc, à la connaissance). Elle place donc l’humain sur un piédestal, prétendant que nous sommes la seule espèce agissant « _en vue de la connaissance_ », en opposition avec les autres Animaux qui réagissent « _à l’instinct_ », omettant par conséquent tout enseignement des théories darwiniennes sur la psychologie évolutive, et par extension, toute étude portant sur l’_Intelligence Animale_, voire dément l’existence de toute forme d’intelligence autre qu’Humaine.

En outre, l’_I.A._ est dépourvue d’instinct: c’est une création mathématique, formelle. Suivant cette définition, l’_I.A._ est Animale, et donc inférieure à l’Homme. Mais est-ce vraiment ainsi qu’on la présente ?

* Développement des facultés de comprendre et de raisonner au-dessus de la moyenne.

Une « _moyenne_ » est _constatée_. Dans une population humaine et avec des moyens humains (tels que les tests de quotient intellectuel), il est relativement facile de produire une moyenne, ou en tout cas, de pointer les individus « plus » ou « moins » intelligents. Mais ces tests sont humains, et ne s’appliquent pas à d’autres formes d’intelligence. Doit-on déduire qu’un gorille particulier est plus intelligent que tous les autres parce qu’on lui a appris, à lui seul, la langue des signes ? Ou bien doit-on considérer qu’un gorille « moyen » en aurait été également capable ? N’est-ce pas là un gorille « moyen » à qui on aurait simplement « donné sa chance » ?

Nous ne sommes pas en mesure d’établir une moyenne réaliste de l’intelligence pour d’autres espèces que la nôtre, je considère donc cette définition comme anthropocentrique et inappropriée.

* Connaissance approfondie, compréhension nette et facile.

Cette définition sous-entend que l’intelligence n’est pas _innée_ mais _acquise_: si elle est « _approfondie_ », c’est que l’on a procédé à un apprentissage pour l’obtenir, et que donc on s’écarte d’une norme pré-définie de ce qu’est la connaissance « non-approfondie », _innée_. Or, une définition de l’_Intelligence_ devrait bien prendre en compte l’_Intelligence innée_ aussi bien que celle acquise.

* Aptitude, capacité particulière, don pour une activité.

Contrairement aux autres définitions, celle-ci me semble pertinente: elle n’est pas anthropocentrique, ni ne suggère une particularité physique ou intellectuelle pré-requise. Les Plantes peuvent se définir de cette façon, de part leur « _capacité particulière_ » à communiquer, aussi bien que les baleines, de part leur « _capacité particulière_ » à se déplacer en fonction du champ magnétique terrestre. L’_Intelligence Artificielle_ entre également dans cette définition, quand celle-ci est focalisée à un usage spécifique tel que la reconnaissance d’objets.

Je pense toutefois qu’elle est très incomplète.

* Adresse, habileté, et s’applique surtout au choix des moyens employés pour obtenir un résultat.

Ici, l’_Intelligence_ est associée à une capacité physique (« _adresse_ » et « _habileté_ »), ce qui exclut _de facto_ toute espèce dépourvue de _membres_, ou tout du moins, toute espèce dépourvue de _corps_ (telle que l’_I.A._ hors de la robotique). Pourtant, les Plantes chlorophylliennes font preuve d’_habileté_ pour escalader les obstacles à la lumière, y compris dans des environnements non-naturels: pensez au liseron (la famille des _Convolvulaceae_, du latin _convolvere_, qui signifie « s’enrouler ») qui s’agrippe à une clôture, ou à la vigne qui épouse les interstices des briques des maisons. Pourtant, elles n’ont pas encore la structure physique nécessaire pour s’enrouler autour de l’obstacle: elles poussent, croissent, tout en s’enroulant. C’est parce que leur « corps » croît autour d’un objet qu’elles disposent de cette « _habileté_ ». Toutefois, quels sont les « _moyens_ » dont la Plante dispose pour obtenir ce résultat, si ce n’est pousser ? Si on peut considérer une Plante comme habile mais dénuée d’intelligence parce qu’elle n’a pas le choix des moyens employés, cette définition est trop restrictive.

Bien sûr, on peut aussi parler d’habileté « intellectuelle »: la solution à un problème mathématique sera qualifiée d’« _habile_ » si elle est simple, ingénieuse, et entrera dans cette définition grâce « _au choix des moyens employés pour obtenir un résultat_ ». On peut donc considérer que l’_I.A._ est couverte avec précision par cette définition, de même que l’humain et certains Animaux seulement, mais exclut les Plantes.

* Accord, entente, harmonie, union de sentiments.
* Correspondance, communication entre des personnes qui s’entendent l’une avec l’autre ; connivence.
* Ententes, conventions secrètes.

Ces trois dernières définitions peuvent être résumées dans cette phrase simple:

> Être en bonne intelligence

On ne parle donc pas de l’_Intelligence_ telle que je cherche à la définir globalement, mais dans un contexte social spécifique, et notamment humain (« _communication entre des personnes_ »), ou faisant appel à des notions typiquement humaines (« _connivence_ », « _conventions secrètes_ »).

La première de ces trois définitions me rappelle toutefois ce qu’on appelle la _symbiose_, c’est-à-dire la capacité pour un organisme d’interagir avec son environnement et réciproquement dans un but mutuellement bénéfique, tels que _Indicatoridae_, ces oiseaux qui _indiquent_ – _via_ un chant spécifique – les nids d’abeilles aux populations autochtones, principalement des humains mais pas seulement. Ces humains délogent les abeilles de la ruche pour en récolter le miel, pendant que l’oiseau se repait de la cire et des larves.

La symbiose existe sous de nombreuses formes différentes, et fait l’objet d’une science toute dévouée. On rappellera ainsi que :

> l’intestin humain contient entre 1000 et 1150 espèces de bactéries. Elles ont un rôle favorable dans la digestion, dans la régulation du système immunitaire et empêchent la colonisation par des organismes pathogènes. –[@contributeurs_wikipedia_symbiose_2021]

On ne considère pas pour autant ces bactéries comme étant intelligentes.

Je n’aborderai pas ici la définition de l’_Intelligence_ selon la psychologie : en dehors de l’éthologie, l’_Intelligence_ est essentiellement considérée comme une caractéristique typiquement humaine, ou étudiée uniquement chez l’humain.